body{
    background:url(../images/bj.jpg) center 775px   #000000 no-repeat;
    font-size: 12px;
    color: #333;
}

.contain{
    width: 1200px;
    margin: 0 auto;
}


.htop{
    width: 100%;
    height: 632px;
    background: url(../images/top.jpg?20151103) top center no-repeat;
}


.video div.title{
    background: url(../images/nav_bj.png) right top #d84a1e no-repeat;
    height: 82px;
    margin-bottom: 72px;
}
.video .title li{
    float: left;
    width: 240px;
    height: 100%;
    line-height: 82px;
    text-align: center;
    color: #ffffff;
    font-size: 25px;
    cursor: pointer;
}
.video .title li:hover,.video .title li.on{
    background: #fbc32e;
    color: #76350a;
}
/*播放器*/
.room_mbg{
    background: url(../images/ns_11.png) no-repeat;
}
.column01 .l .show{
    height: 486px;
}
.column01 .r .c_cont{
    height: 392px;
}

/*积分头部共用*/
.mod1{margin-top: 54px;position:relative; z-index:2; border-bottom: 3px solid #fbc32e;}
.contain .neso_tit{
    background:url(../images/ns_04.png) no-repeat 0 0;
    padding: 15px 0;
    height: 38px;
    line-height: 38px;
    padding-left: 70px;
    color: #000000;
}
.contain .neso_tit h3{
    padding-left: 30px;
    height: 38px;
    background:url(../images/tit_bj.png) no-repeat 0 0;
    color: #000000;
    font-size: 24px;
}
.mod1 .title{ height: 56px; background: #d84a1e; margin-top: 24px; }
.mod1 .title ul li{ float: left; height: 56px; width:16.6666667%; text-align: center; line-height: 56px; background: #523c01; cursor: pointer; font-size: 16px; color: #ae954f; *width: 16.6%;}
.mod1 .title ul li.cur{ background: none;color: #ffffff}


/*积分表*/
.inte_list .ct{padding: 18px; display: none;}
.inte_list .dlist{ float:left; width: 253px; margin: 0 19px;}
.inte_list .dlist dt{height: 32px; line-height: 32px; font-size: 18px; font-weight: bold; padding-left: 1px; padding-top: 16px; color: #d84a1e;}
.inte_list .dlist dd{
    display: block;
}
.inte_list .dlist table{
    width: 100%;
    border: none;
    border-collapse: collapse;
}

.inte_list .dlist table th{
    height: 32px;
    background: #c29726;
    text-align: center;
    line-height: 32px;

    color: #f3e4bc;
    font-size: 14px;
    border: 1px solid #171205
}
.inte_list .dlist table td{
    height: 38px;
    background: #2d230a;
    text-align: center;
    line-height: 38px;

    color: #b49c5a;
    font-size: 12px;
    border: 1px solid #171205
}
/*对阵表*/
.vs_list .ct{padding: 24px 36px 34px; display: none;}
.vs_list .ct .tt{height: 44px; background: #c29726; text-align: center; line-height: 44px; color: #241717; font-size: 14px; font-weight: bold; margin-bottom: 12px; }
.vs_list .vs_table{
    border: none;
}
.vs_list .vs_table th{ font-size: 20px; color: #d84a1e; font-weight: normal;}
.vs_list .vs_table td{ color:#fff;}
.vs_list .vs_table td img{ padding-left:58px; padding-right:10px; vertical-align:middle;}
.vs_list .vs_table td.tb2{ border-right:1px solid #523c01;}
.vs_list .vs_table td.tb3{ border-right:1px solid #c29726;}




/*精彩视频*/
.wmv{
    margin: 40px auto 60px;
}

.wmv .wmv_list{
    margin-top: 20px;
}
.wmv .wmv_list li{
    float: left;
    padding: 2px;
    margin-right: 16px;
    margin-bottom: 26px;
}
.wmv .wmv_list li:hover{
    background: #f4721b;
}
.wmv .wmv_list li a{
    display: block;
    width: 276px;
    height: 178px;
    border: 2px solid #f4721b;
    position: relative;
}
.wmv .wmv_list li img{
    display: block;
    width: 100%;
}
.wmv .wmv_list li .wmv_des{
    padding-top: 8px;
    width: 100%;
    height: 38px;
    background: url(../images/ns_09.png) repeat;

    position: absolute;
    bottom: 0;
    left: 0;
}
.wmv .wmv_list li .wmv_des h3,.wmv .wmv_list li .wmv_des span{
    font-size: 12px;
    color: #eb5c13;
    padding-left: 10px;
}
.wmv .wmv_list li .wmv_des i{
    display: inline-block;
    *display: inline;
    *zoom: 1;

    width: 33px;
    height: 33px;
    background: url(../images/ns_10.png) no-repeat;

    position: absolute;

    top: 8px;
    right: 20px;
}

/*电梯导航*/
.goback{
    position: fixed;
    top: 50%;
    right: 0;
    z-index:200;
}
.goback ul li{
    width: 148px;
    height: 50px;
    overflow: hidden;
    margin-bottom: 4px;
    text-align: center;
    line-height: 50px;
    font-size: 18px;
}
.goback ul li a{
    display: inline-block;
    background: #523c01;
    width: 100%;
    height: 100%;
    color: #fee8ae;
}

.goback ul li:hover a, .goback ul li.on a{
    background: #c29726;
    color: #fee8ae;
}



#chat_lines{
    position: relative;
    overflow-y: auto;
    overflow-x: hidden;
    height: 422px;
}
.fglo_bg{
    font-size: 12px;
}
.app_box,.r_share .con{
    color: #333;
}

.task_lead{    
    opacity:0.7;
    filter: alpha(opacity=70);
}

/*.stats_and_actions{
    z-index: 104px;
}
.c_speak .cs_cont{
    z-index: 90;
}*/

.neso_log{
    position: relative;
    height: 100%;
}
.neso_log .neso_log_wrap{
    position: absolute;
    bottom: 224px;
    left: 590px;
}
.neso_log .neso_log_wrap a{
    padding: 0 4px;
}